Blackboard Collaborate, çevrim içi öğretim ve öğrenim deneyimini desteklenen tüm tarayıcılarda tutarlı hâle getirmeye önem vermektedir

Tarayıcı desteği

Desteklenen tarayıcılar

Collaborate Tarayıcı Sürümü Desteği Politikası

Destek ile neyi ifade etmek istiyoruz?

Destek, Collaborate sürümünü, desteklenen tarayıcının en son iki sürümünde test ettiğimiz ve deneyimi yalnızca bu iki sürüm için doğruladığımız anlamına gelir.

Genel olarak; tarayıcı türlerinin, sürümlerinin ve bilgisayar işletim sistemlerinin tüm permütasyonları düşünüldüğünde, her sürüm düzinelerce yapılandırma ile test edilmektedir.Belirleyebildiğimiz hedef, bir yandan sürümlerimiz arasında makul süre bırakırken bir yandan da başlıca tarayıcıların en son iki sürümünü desteklemektir. Daha fazla sürüm eklenmesi, daha fazla test süresi ve bunun sonucunda müşterilere yeni özelliklerin daha geç yayımlanması anlamına gelir.

Çoğu durumda, oturumlara son iki sürümden daha eski bir sürümle katılabilirsiniz ancak en iyi deneyimi elde edemeyebilirsiniz. Collaborate'in o sürümlerle kullanılabileceğini garanti edemeyiz.

Daha eski tarayıcı sürümlerini kullanan kullanıcılar yine de yaşadıkları sorunlarla ilgili destek talepleri gönderebilir. Blackboard Destek ekibi, sorunu desteklenen tarayıcılarda tekrarlamaya çalışacak, tekrarlanamıyorsa sorunu çözmek üzere tarayıcıyı güncel bir sürüme yükseltmeyi önerecektir.

Sürüm desteği

Tüm tarayıcılarda tutarlı bir deneyime önem verdiğimizden, Collaborate tarayıcıların yalnızca en yeni iki kararlı kanal sürümünü destekler.

Daha eski tarayıcı sürümleri, tarayıcıyı yayımlayan şirketler tarafından düzeltilebilecek veya düzeltilmeyecek sorunlara sebep olabilir.

  • Performans: Daha eski tarayıcı sürümlerinin Collaborate'in performansını etkileyen sorunları olabilir.
  • Güvenlik: Daha eski tarayıcı sürümlerinin bilinen güvenlik sorunları ve genele duyurulmuş açıkları olabilir. Bu sorunlar ve açıklar, kötü amaçla kullanılabilir ve hem bizi hem de kullanıcılarımızı riske sokabilir.
  • Eski teknoloji: Eski tarayıcı sürümleri geri kalmış olabilir ve Collaborate için gereken teknoloji ve işlevselliğe sahip olmayabilir.

Genellikle tarayıcı şirketleri, sorunu daha yeni bir sürümde çözümler ve bir süre sonra eski sürümleri desteklemeyi keser. Sonuç olarak, Collaborate, desteklenen tarayıcıların en son iki kararlı sürümünde test edilip doğrulanır.

Devre dışı bırakılan sürümler

Bazı özel durumlarda eski tarayıcıların Collaborate'e erişimini engellemek zorunda kalırız. Tarayıcıları güncelleştirmenin kuruma getirebileceği iş yükünün farkındayız. Bu kararı asla hafife almıyor, mümkün olduğunca önceden uyarmaya çalışıyoruz. Bu, yalnızca tarayıcı ciddi sorunlara yol açtığında yapılır.

  • Tutarsız kullanıcı deneyimi. Kullanıcılar, diğer tarayıcılardaki önemli bir özelliğe erişemiyor.
  • Kullanıcıların oturuma tam anlamıyla katılımını engelleyen, yüksek bağlantı kesilme oranları.
  • Eski tarayıcıda düzeltemediğimiz ya da çözüm bulamadığımız ancak daha yeni bir tarayıcı sürümünde çözülmüş olan kritik sorunlar.
  • Potansiyel güvenlik riskleri.

Tüm kurum düzeyinde tarayıcıları yükseltmek kolay bir iş olmasa da bir tarayıcıyı devre dışı bırakmak zorunda kalmışsak bunun nedeni, kullanıcıların söz konusu tarayıcıyla gerçekten kötü bir deneyim yaşama durumunda kalmalarını önlemektir.